html{ height:100%; }

#fullheight 
{
	height: 100%;
	margin: 0;
	padding: 0;
}

body 
{
    color: #000000;
	font-size: 14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin: 20px; 
	padding: 0;
    height:100%;
}

/*body strong { font-weight:normal; }
body strong { font-weight:normal; }
*/
h1
{
	text-align: left;
	margin-top: 0;
	font-size: 30px;
}

a:link
{
	color: #000000;
	text-decoration: none;
}

a:visited
{
	color: #000000;
	text-decoration: none;
}

a:hover
{
	color: #000000;
	text-decoration: underline;
}

ul
{
	padding-left:12px;
	margin-bottom:30px;
}

li
{
	padding-left:0;
	margin-bottom:6px;
}

#main_content
{
	position: relative;	
}

.scroll_banner
{
	visibility: visible;
	overflow: hidden;
	position: absolute;
	right:30px;
	top:20px;
	background-image: url("images/ScrollBanner.png");
	background-repeat:no-repeat;
	height:192px;
	width:536px;
}

.scroll_banner h2
{
	font-size: 40px;
	margin-top: 20px;
	margin-bottom: 0;
	font-family: "Times New Roman", Times, serif;
}

.scroll_banner h3
{
	font-size: 28px;
	margin-top: 10px;
	margin-bottom: 0;
	font-family: "Times New Roman", Times, serif;
}

.ed_profile
{
	visibility:visible;
	overflow:hidden;
	position:absolute;
	left: 20px;
	top: 420px;
}

.contact_box
{
	padding-top: 30px;
	text-align:center;
	width: 490px;
	height: 170px;
	font-size: 22px;
	font-weight: bold;
}

.contact_box h1
{
	text-align: center;
}


.footer
{
	font-size: 12px;
	font-weight: bold;
}

.navigation
{
	font-size: 18px;
	font-weight: bold;
}

.small_text
{
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
}

.main_image
{
	border:2px solid #000000;
	padding:5px;
}

.phone_text
{
	text-align:center;
	font-size: 20px;
	font-weight: bold;
}


.email_link
{
	font-size: 20px;
	font-weight: bold;
}

.newcastle_theme {  color:#006600; }
.newcastle_theme a:link {  color:#006600; }
.newcastle_theme a:visited {  color:#006600; }
.newcastle_theme a:hover {  color:#006600; }

.vineyard_theme { color:#660000; }
.vineyard_theme a:link { color:#660000; }
.vineyard_theme a:visited { color:#660000; }
.vineyard_theme a:hover { color:#660000; }

.coast_theme { color:#000099; }
.coast_theme a:link { color:#000099; }
.coast_theme a:visited { color:#000099; }
.coast_theme a:hover { color:#000099; }

.main_text_newcastle { font-size: 14px; }
.main_text_vineyard { font-size: 18px; }
.main_text_coast { font-size: 18px; }

.main_gallery {}
.main_gallery h1 {  text-align:center; }

.contact_us
{
	font-size:22px;
	margin-left:20px;
}

.contact_us h2
{
	font-size: 22px;
}
.main_contact_details
{
	font-size: 26px;
	font-weight: bold;
}
.main_contact_details a { font-size: 26px; }

.info_box
{
	padding-left:20px;
	padding-right:20px;
}

.info_box h1
{
	text-align:center;
	font-size: 40px;
}

.info_box h2
{
	text-align:center;
	font-size: 30px;
	margin-top: 30px;
	margin-bottom: 0;
	font-family: "Times New Roman", Times, serif;
}

.info_box h3
{
	text-align:center;
	font-size: 22px;
	margin-top: 1px;
	margin-bottom: 0;
	font-family: "Times New Roman", Times, serif;
}

.info_box_newcastle
{
	background-image:url(images/newcastle_border_middle.gif); 
	background-repeat:repeat-y;
}

.info_box_vineyard
{
	background-image:url(images/vineyard_border_middle.gif); 
	background-repeat:repeat-y;
}


.info_box_coast
{
	background-image:url(images/coast_border_middle.gif); 
	background-repeat:repeat-y;
}



.gallery_box
{
	padding-left:20px;
	padding-right:20px;
	padding-bottom:25px;
}

.gallery_box h1
{
	text-align:center;
	font-size: 40px;
	margin-top:5px;
}

.gallery_box h2
{
	text-align:center;
	font-size: 35px;
	margin-top: 10px;
	margin-bottom: 0;
	font-family: "Times New Roman", Times, serif;
}

.gallery_box h3
{
	text-align:center;
	font-size: 23px;
	margin-top: 1px;
	margin-bottom: 0;
	font-family: "Times New Roman", Times, serif;
}

.contact_text1
{
	text-align:center;	
	font-size: 17px;
}

.contact_text2
{
	text-align:center;	
	font-size: 21px;
}
